Schneider Electric Wonderware CVE-2017-5155 Historian Insecure Default Password Vulnerability

Bugtraq ID: 95766
Class: Design Error
CVE: CVE-2017-5155
Remote: Yes
Local: No
Published: Jan 24 2017 12:00AM
Updated: Feb 02 2017 01:01AM
Credit: Ruslan Habalov and Jan Bee of the Google ISA Assessments Team.
Vulnerable: Schneider-Electric Wonderware Historian 2014 R2 SP1 P01
Schneider-Electric Wonderware Historian 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus